-- 基础信息
base_info = {
	group_id = 133002803
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 1538, gadget_id = 70290009, pos = { x = 1796.945, y = 246.457, z = -523.638 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, area_id = 3 },
	{ config_id = 1539, gadget_id = 70500000, pos = { x = 1796.945, y = 246.457, z = -523.638 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, point_type = 3005, owner = 1538, area_id = 3 },
	{ config_id = 1544, gadget_id = 70290008, pos = { x = 1788.835, y = 218.967, z = -462.077 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, area_id = 3 },
	{ config_id = 1545, gadget_id = 70500000, pos = { x = 1788.835, y = 218.967, z = -462.077 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, point_type = 3008, owner = 1544, area_id = 3 },
	{ config_id = 1564, gadget_id = 70290008, pos = { x = 1990.990, y = 219.340, z = -545.806 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, area_id = 3 },
	{ config_id = 1565, gadget_id = 70500000, pos = { x = 1990.990, y = 219.340, z = -545.806 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, point_type = 3008, owner = 1564, area_id = 3 },
	{ config_id = 1566, gadget_id = 70290010, pos = { x = 1957.141, y = 231.463, z = -410.792 }, rot = { x = 0.000, y = 39.120, z = 1.000 }, level = 10, area_id = 3 },
	{ config_id = 1567, gadget_id = 70500000, pos = { x = 1957.139, y = 231.462, z = -410.788 }, rot = { x = 0.000, y = 39.120, z = 1.000 }, level = 10, point_type = 3006, owner = 1566, area_id = 3 },
	{ config_id = 1611, gadget_id = 70290010, pos = { x = 1997.264, y = 216.545, z = -991.652 }, rot = { x = 0.000, y = 0.000, z = 344.980 }, level = 5, area_id = 3 },
	{ config_id = 1612, gadget_id = 70500000, pos = { x = 1997.264, y = 216.545, z = -991.652 }, rot = { x = 0.000, y = 0.000, z = 344.980 }, level = 5, point_type = 3006, owner = 1611, area_id = 3 },
	{ config_id = 1615, gadget_id = 70290010, pos = { x = 1695.310, y = 256.573, z = -726.843 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, area_id = 3 },
	{ config_id = 1616, gadget_id = 70500000, pos = { x = 1695.310, y = 256.573, z = -726.843 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, point_type = 3006, owner = 1615, area_id = 3 },
	{ config_id = 1617, gadget_id = 70290009, pos = { x = 1697.853, y = 256.339, z = -675.419 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, area_id = 3 },
	{ config_id = 1618, gadget_id = 70500000, pos = { x = 1697.853, y = 256.339, z = -675.419 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, point_type = 3005, owner = 1617, area_id = 3 },
	{ config_id = 1694, gadget_id = 70290010, pos = { x = 1582.017, y = 204.251, z = -454.853 }, rot = { x = 13.180, y = 357.260, z = 4.800 }, level = 10, area_id = 3 },
	{ config_id = 1695, gadget_id = 70500000, pos = { x = 1582.018, y = 204.251, z = -454.853 }, rot = { x = 13.180, y = 357.260, z = 4.800 }, level = 10, point_type = 3006, owner = 1694, area_id = 3 },
	{ config_id = 1698, gadget_id = 70290010, pos = { x = 1581.669, y = 209.589, z = -478.913 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, area_id = 3 },
	{ config_id = 1699, gadget_id = 70500000, pos = { x = 1581.669, y = 209.589, z = -478.913 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, point_type = 3006, owner = 1698, area_id = 3 },
	{ config_id = 1708, gadget_id = 70290009, pos = { x = 1752.653, y = 240.740, z = -626.024 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, area_id = 3 },
	{ config_id = 1709, gadget_id = 70500000, pos = { x = 1752.653, y = 240.740, z = -626.024 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, point_type = 3005, owner = 1708, area_id = 3 },
	{ config_id = 1710, gadget_id = 70290008, pos = { x = 1733.622, y = 252.152, z = -694.795 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, area_id = 3 },
	{ config_id = 1711, gadget_id = 70500000, pos = { x = 1733.622, y = 252.152, z = -694.795 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, point_type = 3008, owner = 1710, area_id = 3 },
	{ config_id = 1712, gadget_id = 70290008, pos = { x = 1808.968, y = 250.172, z = -693.678 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, area_id = 3 },
	{ config_id = 1713, gadget_id = 70500000, pos = { x = 1808.968, y = 250.172, z = -693.678 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, point_type = 3008, owner = 1712, area_id = 3 },
	{ config_id = 1722, gadget_id = 70290010, pos = { x = 1921.990, y = 219.658, z = -637.047 }, rot = { x = 1.930, y = 2.390, z = 339.130 }, level = 10, area_id = 3 },
	{ config_id = 1723, gadget_id = 70500000, pos = { x = 1921.991, y = 219.658, z = -637.048 }, rot = { x = 1.930, y = 2.390, z = 339.130 }, level = 10, point_type = 3006, owner = 1722, area_id = 3 },
	{ config_id = 1724, gadget_id = 70290009, pos = { x = 1958.847, y = 246.041, z = -357.728 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, area_id = 3 },
	{ config_id = 1725, gadget_id = 70500000, pos = { x = 1958.847, y = 246.041, z = -357.728 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, point_type = 3005, owner = 1724, area_id = 3 },
	{ config_id = 1730, gadget_id = 70290008, pos = { x = 1973.629, y = 253.398, z = -473.224 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, area_id = 3 },
	{ config_id = 1731, gadget_id = 70500000, pos = { x = 1973.629, y = 253.398, z = -473.224 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, point_type = 3008, owner = 1730, area_id = 3 },
	{ config_id = 1881, gadget_id = 70290009, pos = { x = 2031.810, y = 230.979, z = -675.949 }, rot = { x = 352.240, y = 0.000, z = 7.560 }, level = 10, area_id = 3 },
	{ config_id = 1882, gadget_id = 70500000, pos = { x = 2031.812, y = 230.979, z = -675.941 }, rot = { x = 352.240, y = 0.000, z = 7.560 }, level = 10, point_type = 3005, owner = 1881, area_id = 3 },
	{ config_id = 2015, gadget_id = 70290008, pos = { x = 1858.768, y = 201.000, z = -171.898 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, area_id = 3 },
	{ config_id = 2016, gadget_id = 70500000, pos = { x = 1858.768, y = 201.000, z = -171.898 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, point_type = 3008, owner = 2015, area_id = 3 },
	{ config_id = 2019, gadget_id = 70290008, pos = { x = 1859.125, y = 201.410, z = -175.492 }, rot = { x = 0.000, y = 242.648, z = 0.000 }, level = 10, area_id = 3 },
	{ config_id = 2020, gadget_id = 70500000, pos = { x = 1859.123, y = 201.410, z = -175.491 }, rot = { x = 0.000, y = 242.648, z = 0.000 }, level = 10, point_type = 3008, owner = 2019, area_id = 3 },
	{ config_id = 2059, gadget_id = 70290009, pos = { x = 2056.676, y = 243.743, z = -613.678 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, area_id = 3 },
	{ config_id = 2060, gadget_id = 70500000, pos = { x = 2056.676, y = 243.743, z = -613.678 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, point_type = 3005, owner = 2059, area_id = 3 },
	{ config_id = 2084, gadget_id = 70290008, pos = { x = 1864.072, y = 201.164, z = -170.206 }, rot = { x = 0.000, y = 325.144, z = 0.000 }, level = 10, area_id = 3 },
	{ config_id = 2085, gadget_id = 70500000, pos = { x = 1864.072, y = 201.164, z = -170.206 }, rot = { x = 0.000, y = 325.144, z = 0.000 }, level = 10, point_type = 3008, owner = 2084, area_id = 3 },
	{ config_id = 2096, gadget_id = 70290011, pos = { x = 1928.648, y = 250.705, z = -446.936 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, area_id = 3 },
	{ config_id = 2097, gadget_id = 70500000, pos = { x = 1928.648, y = 250.705, z = -446.936 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, point_type = 3009, owner = 2096, area_id = 3 },
	{ config_id = 2098, gadget_id = 70290011, pos = { x = 1929.959, y = 235.962, z = -959.840 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, area_id = 3 },
	{ config_id = 2099, gadget_id = 70500000, pos = { x = 1929.959, y = 235.962, z = -959.840 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, point_type = 3009, owner = 2098, area_id = 3 },
	{ config_id = 2100, gadget_id = 70290011, pos = { x = 1696.960, y = 231.422, z = -534.229 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, area_id = 3 },
	{ config_id = 2101, gadget_id = 70500000, pos = { x = 1696.960, y = 231.422, z = -534.229 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, point_type = 3009, owner = 2100, area_id = 3 },
	{ config_id = 2102, gadget_id = 70290011, pos = { x = 1695.396, y = 231.748, z = -533.818 }, rot = { x = 0.000, y = 333.160, z = 0.000 }, level = 10, area_id = 3 },
	{ config_id = 2103, gadget_id = 70500000, pos = { x = 1695.396, y = 231.748, z = -533.818 }, rot = { x = 0.000, y = 333.160, z = 0.000 }, level = 10, point_type = 3009, owner = 2102, area_id = 3 },
	{ config_id = 2122, gadget_id = 70290011, pos = { x = 1932.774, y = 215.965, z = -666.487 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, area_id = 3 },
	{ config_id = 2123, gadget_id = 70500000, pos = { x = 1932.774, y = 215.965, z = -666.487 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, point_type = 3009, owner = 2122, area_id = 3 },
	{ config_id = 2126, gadget_id = 70290011, pos = { x = 1967.475, y = 237.910, z = -388.581 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, area_id = 3 },
	{ config_id = 2127, gadget_id = 70500000, pos = { x = 1967.475, y = 237.910, z = -388.581 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, point_type = 3009, owner = 2126, area_id = 3 },
	{ config_id = 2300, gadget_id = 70500000, pos = { x = 2004.218, y = 256.810, z = -328.942 }, rot = { x = 14.102, y = 27.432, z = 1.376 }, level = 15, point_type = 2010, area_id = 3 },
	{ config_id = 2301, gadget_id = 70500000, pos = { x = 2043.204, y = 261.118, z = -350.839 }, rot = { x = 19.986, y = 44.763, z = 65.689 }, level = 15, point_type = 2010, area_id = 3 },
	{ config_id = 2302, gadget_id = 70500000, pos = { x = 2066.664, y = 262.851, z = -371.563 }, rot = { x = 10.539, y = 25.669, z = 350.476 }, level = 15, point_type = 2010, area_id = 3 },
	{ config_id = 2303, gadget_id = 70500000, pos = { x = 2045.349, y = 259.824, z = -328.867 }, rot = { x = 348.894, y = 27.041, z = 4.223 }, level = 15, point_type = 2010, area_id = 3 },
	{ config_id = 2304, gadget_id = 70500000, pos = { x = 2090.475, y = 260.733, z = -395.097 }, rot = { x = 8.747, y = 26.670, z = 356.459 }, level = 15, point_type = 2010, area_id = 3 },
	{ config_id = 2305, gadget_id = 70500000, pos = { x = 2044.244, y = 260.908, z = -388.673 }, rot = { x = 344.809, y = 26.316, z = 12.609 }, level = 15, point_type = 2010, area_id = 3 },
	{ config_id = 2306, gadget_id = 70500000, pos = { x = 2041.209, y = 260.014, z = -390.420 }, rot = { x = 348.129, y = 27.028, z = 3.818 }, level = 15, point_type = 2010, area_id = 3 },
	{ config_id = 2308, gadget_id = 70500000, pos = { x = 1948.302, y = 272.093, z = -218.610 }, rot = { x = 349.356, y = 27.266, z = 356.551 }, level = 15, point_type = 2010, area_id = 3 },
	{ config_id = 2309, gadget_id = 70500000, pos = { x = 2037.742, y = 260.519, z = -318.266 }, rot = { x = 355.708, y = 27.269, z = 3.317 }, level = 15, point_type = 2010, area_id = 3 },
	{ config_id = 2310, gadget_id = 70500000, pos = { x = 2078.672, y = 262.494, z = -389.970 }, rot = { x = 4.794, y = 26.572, z = 354.432 }, level = 15, point_type = 2010, area_id = 3 },
	{ config_id = 2311, gadget_id = 70500000, pos = { x = 2023.771, y = 258.577, z = -343.634 }, rot = { x = 14.102, y = 27.432, z = 1.376 }, level = 15, point_type = 2010, area_id = 3 },
	{ config_id = 2314, gadget_id = 70500000, pos = { x = 1912.351, y = 227.411, z = -867.961 }, rot = { x = 0.000, y = 0.000, z = 321.229 }, level = 10, point_type = 2014, area_id = 3 },
	{ config_id = 2315, gadget_id = 70500000, pos = { x = 1937.697, y = 228.498, z = -940.409 }, rot = { x = 8.007, y = 353.513, z = 308.919 }, level = 10, point_type = 2014, area_id = 3 },
	{ config_id = 2316, gadget_id = 70500000, pos = { x = 1914.179, y = 228.549, z = -939.923 }, rot = { x = 8.007, y = 353.513, z = 308.919 }, level = 10, point_type = 2014, area_id = 3 },
	{ config_id = 2317, gadget_id = 70500000, pos = { x = 1909.376, y = 235.437, z = -941.917 }, rot = { x = 9.525, y = 359.333, z = 359.144 }, level = 10, point_type = 2014, area_id = 3 },
	{ config_id = 2318, gadget_id = 70500000, pos = { x = 1938.065, y = 234.824, z = -944.627 }, rot = { x = 42.308, y = 250.231, z = 302.301 }, level = 10, point_type = 2014, area_id = 3 },
	{ config_id = 2319, gadget_id = 70500000, pos = { x = 1941.622, y = 226.382, z = -863.892 }, rot = { x = 17.604, y = 319.540, z = 337.358 }, level = 10, point_type = 2014, area_id = 3 },
	{ config_id = 2320, gadget_id = 70500000, pos = { x = 1949.019, y = 219.354, z = -953.922 }, rot = { x = 0.000, y = 292.966, z = 329.692 }, level = 10, point_type = 2014, area_id = 3 },
	{ config_id = 2321, gadget_id = 70500000, pos = { x = 1900.755, y = 237.991, z = -920.143 }, rot = { x = 0.000, y = 50.884, z = 44.162 }, level = 10, point_type = 2014, area_id = 3 },
	{ config_id = 2322, gadget_id = 70500000, pos = { x = 1934.873, y = 234.975, z = -908.158 }, rot = { x = 0.000, y = 0.000, z = 41.553 }, level = 10, point_type = 2014, area_id = 3 },
	{ config_id = 2323, gadget_id = 70500000, pos = { x = 1939.103, y = 241.765, z = -915.959 }, rot = { x = 340.613, y = 0.000, z = 0.000 }, level = 10, point_type = 2014, area_id = 3 },
	{ config_id = 2324, gadget_id = 70500000, pos = { x = 1874.808, y = 249.517, z = -861.648 }, rot = { x = 321.153, y = 0.000, z = 345.949 }, level = 10, point_type = 2014, area_id = 3 },
	{ config_id = 2325, gadget_id = 70500000, pos = { x = 1880.188, y = 242.123, z = -858.582 }, rot = { x = 0.000, y = 340.371, z = 320.406 }, level = 10, point_type = 2014, area_id = 3 },
	{ config_id = 2326, gadget_id = 70500000, pos = { x = 1935.380, y = 224.676, z = -869.475 }, rot = { x = 0.000, y = 0.000, z = 36.401 }, level = 10, point_type = 2014, area_id = 3 },
	{ config_id = 2327, gadget_id = 70500000, pos = { x = 1950.971, y = 221.611, z = -863.580 }, rot = { x = 0.000, y = 306.822, z = 312.922 }, level = 10, point_type = 2014, area_id = 3 },
	{ config_id = 2328, gadget_id = 70500000, pos = { x = 1726.488, y = 212.310, z = -499.879 }, rot = { x = 0.000, y = 0.000, z = 322.614 }, level = 10, point_type = 2014, area_id = 3 },
	{ config_id = 2329, gadget_id = 70500000, pos = { x = 1721.822, y = 208.299, z = -506.765 }, rot = { x = 333.422, y = 0.000, z = 0.000 }, level = 10, point_type = 2014, area_id = 3 },
	{ config_id = 2330, gadget_id = 70500000, pos = { x = 1699.716, y = 208.479, z = -462.556 }, rot = { x = 324.277, y = 304.805, z = 0.000 }, level = 10, point_type = 2014, area_id = 3 },
	{ config_id = 2331, gadget_id = 70500000, pos = { x = 1697.613, y = 213.258, z = -462.326 }, rot = { x = 0.000, y = 48.473, z = 33.866 }, level = 10, point_type = 2014, area_id = 3 },
	{ config_id = 2332, gadget_id = 70500000, pos = { x = 1695.469, y = 210.856, z = -390.386 }, rot = { x = 343.810, y = 61.903, z = 332.424 }, level = 10, point_type = 2014, area_id = 3 },
	{ config_id = 2333, gadget_id = 70500000, pos = { x = 1696.016, y = 218.101, z = -388.245 }, rot = { x = 42.352, y = 0.000, z = 0.000 }, level = 10, point_type = 2014, area_id = 3 },
	{ config_id = 2334, gadget_id = 70500000, pos = { x = 1684.777, y = 208.630, z = -377.568 }, rot = { x = 29.310, y = 305.896, z = 0.000 }, level = 10, point_type = 2014, area_id = 3 },
	{ config_id = 2335, gadget_id = 70500000, pos = { x = 1970.037, y = 224.002, z = -942.376 }, rot = { x = 25.859, y = 0.000, z = 0.000 }, level = 10, point_type = 2014, area_id = 3 },
	{ config_id = 2336, gadget_id = 70500000, pos = { x = 1965.059, y = 222.187, z = -951.519 }, rot = { x = 0.000, y = 306.845, z = 33.483 }, level = 10, point_type = 2014, area_id = 3 },
	{ config_id = 2338, gadget_id = 70500000, pos = { x = 1968.187, y = 219.315, z = -935.028 }, rot = { x = 321.829, y = 258.154, z = 7.386 }, level = 10, point_type = 2014, area_id = 3 },
	{ config_id = 2339, gadget_id = 70500000, pos = { x = 1966.834, y = 229.230, z = -950.511 }, rot = { x = 21.194, y = 342.764, z = 319.366 }, level = 10, point_type = 2014, area_id = 3 },
	{ config_id = 2419, gadget_id = 70290010, pos = { x = 1730.460, y = 204.422, z = -79.888 }, rot = { x = 0.000, y = 75.544, z = 0.000 }, level = 16, area_id = 5 },
	{ config_id = 2420, gadget_id = 70500000, pos = { x = 1730.460, y = 204.422, z = -79.888 }, rot = { x = 0.000, y = 75.544, z = 0.000 }, level = 16, point_type = 3006, owner = 2419, area_id = 5 },
	{ config_id = 2421, gadget_id = 70290010, pos = { x = 1980.249, y = 207.439, z = -757.817 }, rot = { x = 8.562, y = 75.487, z = 4.971 }, level = 10, area_id = 3 },
	{ config_id = 2422, gadget_id = 70500000, pos = { x = 1980.031, y = 207.415, z = -757.789 }, rot = { x = 357.395, y = 74.047, z = 9.469 }, level = 10, point_type = 3006, owner = 2421, area_id = 3 },
	{ config_id = 803001, gadget_id = 70500000, pos = { x = 1893.344, y = 228.752, z = -413.141 }, rot = { x = 0.000, y = 0.000, z = 321.229 }, level = 10, point_type = 2014, area_id = 3 },
	{ config_id = 803002, gadget_id = 70500000, pos = { x = 1886.828, y = 225.227, z = -423.258 }, rot = { x = 0.000, y = 0.000, z = 321.229 }, level = 10, point_type = 2014, area_id = 3 },
	{ config_id = 803003, gadget_id = 70500000, pos = { x = 1881.439, y = 225.146, z = -416.250 }, rot = { x = 52.418, y = 326.958, z = 31.111 }, level = 10, point_type = 2014, area_id = 3 },
	{ config_id = 803004, gadget_id = 70500000, pos = { x = 1688.819, y = 208.572, z = -462.721 }, rot = { x = 52.418, y = 326.958, z = 31.111 }, level = 10, point_type = 2014, area_id = 3 },
	{ config_id = 803005, gadget_id = 70500000, pos = { x = 1872.750, y = 239.759, z = -852.196 }, rot = { x = 52.418, y = 326.958, z = 31.111 }, level = 10, point_type = 2014, area_id = 3 },
	{ config_id = 803006, gadget_id = 70500000, pos = { x = 1939.591, y = 219.631, z = -861.206 }, rot = { x = 343.810, y = 289.733, z = 332.424 }, level = 10, point_type = 2014, area_id = 3 },
	{ config_id = 803007, gadget_id = 70500000, pos = { x = 1928.761, y = 223.862, z = -942.966 }, rot = { x = 29.310, y = 305.896, z = 0.000 }, level = 10, point_type = 2014, area_id = 3 },
	{ config_id = 803008, gadget_id = 70500000, pos = { x = 1952.240, y = 218.439, z = -958.543 }, rot = { x = 29.310, y = 305.896, z = 0.000 }, level = 10, point_type = 2014, area_id = 3 },
	{ config_id = 803009, gadget_id = 70500000, pos = { x = 1904.540, y = 225.029, z = -943.405 }, rot = { x = 29.310, y = 305.896, z = 0.000 }, level = 10, point_type = 2014, area_id = 3 },
	{ config_id = 803010, gadget_id = 70500000, pos = { x = 1936.093, y = 236.574, z = -915.322 }, rot = { x = 11.695, y = 318.644, z = 98.648 }, level = 10, point_type = 2014, area_id = 3 },
	{ config_id = 803011, gadget_id = 70500000, pos = { x = 1935.577, y = 221.122, z = -907.450 }, rot = { x = 40.537, y = 333.944, z = 343.383 }, level = 10, point_type = 2014, area_id = 3 },
	{ config_id = 803012, gadget_id = 70500000, pos = { x = 1931.278, y = 234.897, z = -947.434 }, rot = { x = 24.943, y = 234.895, z = 27.618 }, level = 10, point_type = 2014, area_id = 3 },
	{ config_id = 803021, gadget_id = 70500000, pos = { x = 1677.755, y = 258.754, z = -707.388 }, rot = { x = 349.303, y = 53.923, z = 39.247 }, level = 10, point_type = 1003, area_id = 3 },
	{ config_id = 803022, gadget_id = 70500000, pos = { x = 1678.339, y = 258.768, z = -708.889 }, rot = { x = 342.470, y = 349.866, z = 30.686 }, level = 10, point_type = 1003, area_id = 3 },
	{ config_id = 803023, gadget_id = 70500000, pos = { x = 1668.451, y = 259.452, z = -720.507 }, rot = { x = 33.521, y = 25.664, z = 0.000 }, level = 10, point_type = 1003, area_id = 3 },
	{ config_id = 803024, gadget_id = 70500000, pos = { x = 1671.787, y = 259.352, z = -719.871 }, rot = { x = 24.210, y = 44.772, z = 22.138 }, level = 10, point_type = 1003, area_id = 3 },
	{ config_id = 803030, gadget_id = 70290009, pos = { x = 2057.756, y = 209.154, z = -716.185 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, area_id = 3 },
	{ config_id = 803031, gadget_id = 70500000, pos = { x = 2057.756, y = 209.154, z = -716.185 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, point_type = 3005, owner = 803030, area_id = 3 },
	{ config_id = 803033, gadget_id = 70500000, pos = { x = 2047.722, y = 247.549, z = -467.260 }, rot = { x = 33.681, y = 341.973, z = 304.684 }, level = 15, point_type = 2010, area_id = 3 },
	{ config_id = 803034, gadget_id = 70500000, pos = { x = 2033.601, y = 253.685, z = -413.577 }, rot = { x = 5.681, y = 358.565, z = 331.673 }, level = 15, point_type = 2010, area_id = 3 },
	{ config_id = 803035, gadget_id = 70500000, pos = { x = 2049.296, y = 262.989, z = -386.604 }, rot = { x = 346.578, y = 357.942, z = 17.355 }, level = 15, point_type = 2010, area_id = 3 },
	{ config_id = 803036, gadget_id = 70500000, pos = { x = 2155.052, y = 238.189, z = -426.624 }, rot = { x = 350.221, y = 359.906, z = 1.098 }, level = 15, point_type = 2010, area_id = 3 },
	{ config_id = 803037, gadget_id = 70500000, pos = { x = 2154.658, y = 238.022, z = -427.551 }, rot = { x = 350.221, y = 332.100, z = 1.098 }, level = 15, point_type = 2010, area_id = 3 },
	{ config_id = 803038, gadget_id = 70500000, pos = { x = 2181.067, y = 237.368, z = -437.673 }, rot = { x = 6.862, y = 0.948, z = 15.710 }, level = 15, point_type = 2010, area_id = 3 },
	{ config_id = 803039, gadget_id = 70500000, pos = { x = 2049.413, y = 263.312, z = -385.519 }, rot = { x = 22.003, y = 244.053, z = 6.148 }, level = 15, point_type = 2010, area_id = 3 },
	{ config_id = 803040, gadget_id = 70500000, pos = { x = 2072.566, y = 261.000, z = -363.467 }, rot = { x = 6.834, y = 35.600, z = 343.464 }, level = 15, point_type = 2010, area_id = 3 },
	{ config_id = 803041, gadget_id = 70500000, pos = { x = 2070.543, y = 261.407, z = -363.699 }, rot = { x = 6.182, y = 221.400, z = 351.995 }, level = 15, point_type = 2010, area_id = 3 },
	{ config_id = 803042, gadget_id = 70500000, pos = { x = 2060.263, y = 261.283, z = -353.164 }, rot = { x = 8.877, y = 289.660, z = 358.210 }, level = 15, point_type = 2010, area_id = 3 },
	{ config_id = 803043, gadget_id = 70500000, pos = { x = 2044.393, y = 261.074, z = -352.031 }, rot = { x = 5.304, y = 101.100, z = 8.005 }, level = 15, point_type = 2010, area_id = 3 },
	{ config_id = 803044, gadget_id = 70500000, pos = { x = 2040.986, y = 260.980, z = -317.256 }, rot = { x = 346.468, y = 70.100, z = 15.710 }, level = 15, point_type = 2010, area_id = 3 },
	{ config_id = 803045, gadget_id = 70500000, pos = { x = 1985.908, y = 254.927, z = -369.973 }, rot = { x = 359.660, y = 239.500, z = 349.773 }, level = 15, point_type = 2010, area_id = 3 },
	{ config_id = 803046, gadget_id = 70500000, pos = { x = 2018.908, y = 257.203, z = -389.295 }, rot = { x = 0.337, y = 307.800, z = 329.050 }, level = 15, point_type = 2010, area_id = 3 },
	{ config_id = 803047, gadget_id = 70500000, pos = { x = 2022.975, y = 260.886, z = -360.002 }, rot = { x = 357.362, y = 249.120, z = 10.620 }, level = 15, point_type = 2010, area_id = 3 },
	{ config_id = 803048, gadget_id = 70500000, pos = { x = 2024.543, y = 261.197, z = -359.932 }, rot = { x = 0.000, y = 324.600, z = 12.340 }, level = 15, point_type = 2010, area_id = 3 },
	{ config_id = 803049, gadget_id = 70500000, pos = { x = 1951.539, y = 272.619, z = -216.506 }, rot = { x = 350.021, y = 284.900, z = 1.498 }, level = 15, point_type = 2010, area_id = 3 },
	{ config_id = 803050, gadget_id = 70500000, pos = { x = 1949.657, y = 272.499, z = -216.781 }, rot = { x = 348.855, y = 19.290, z = 2.175 }, level = 15, point_type = 2010, area_id = 3 },
	{ config_id = 803051, gadget_id = 70500000, pos = { x = 1933.765, y = 271.778, z = -228.730 }, rot = { x = 357.179, y = 357.050, z = 352.735 }, level = 15, point_type = 2010, area_id = 3 },
	{ config_id = 803052, gadget_id = 70500000, pos = { x = 1934.729, y = 270.949, z = -242.192 }, rot = { x = 356.583, y = 135.400, z = 348.102 }, level = 15, point_type = 2010, area_id = 3 },
	{ config_id = 803053, gadget_id = 70500000, pos = { x = 1938.994, y = 269.803, z = -272.262 }, rot = { x = 4.759, y = 8.300, z = 348.199 }, level = 15, point_type = 2010, area_id = 3 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 1242, gadget_id = 70290001, pos = { x = 1659.580, y = 203.680, z = -419.251 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, area_id = 3 },
		{ config_id = 1243, gadget_id = 70500000, pos = { x = 1659.597, y = 204.249, z = -418.850 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, point_type = 3002, owner = 1242, area_id = 3 },
		{ config_id = 1244, gadget_id = 70500000, pos = { x = 1659.515, y = 204.535, z = -419.647 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, point_type = 3002, owner = 1242, area_id = 3 },
		{ config_id = 1245, gadget_id = 70500000, pos = { x = 1659.848, y = 204.947, z = -419.354 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, point_type = 3002, owner = 1242, area_id = 3 },
		{ config_id = 1277, gadget_id = 70290001, pos = { x = 1869.990, y = 246.524, z = -516.763 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, area_id = 3 },
		{ config_id = 1278, gadget_id = 70500000, pos = { x = 1870.007, y = 247.093, z = -516.362 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, point_type = 3002, owner = 1277, area_id = 3 },
		{ config_id = 1279, gadget_id = 70500000, pos = { x = 1869.925, y = 247.379, z = -517.159 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, point_type = 3002, owner = 1277, area_id = 3 },
		{ config_id = 1280, gadget_id = 70500000, pos = { x = 1870.258, y = 247.791, z = -516.866 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, point_type = 3002, owner = 1277, area_id = 3 },
		{ config_id = 1282, gadget_id = 70290002, pos = { x = 1906.219, y = 246.587, z = -378.373 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, area_id = 3 },
		{ config_id = 1283, gadget_id = 70500000, pos = { x = 1905.147, y = 248.205, z = -377.659 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, point_type = 3011, owner = 1282, area_id = 3 },
		{ config_id = 1284, gadget_id = 70500000, pos = { x = 1907.089, y = 249.215, z = -379.384 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, point_type = 3011, owner = 1282, area_id = 3 },
		{ config_id = 1285, gadget_id = 70500000, pos = { x = 1906.261, y = 249.495, z = -376.992 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, point_type = 3011, owner = 1282, area_id = 3 },
		{ config_id = 1288, gadget_id = 70290001, pos = { x = 1757.669, y = 245.247, z = -761.473 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, area_id = 3 },
		{ config_id = 1289, gadget_id = 70500000, pos = { x = 1757.686, y = 245.816, z = -761.072 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, point_type = 3002, owner = 1288, area_id = 3 },
		{ config_id = 1290, gadget_id = 70500000, pos = { x = 1757.604, y = 246.102, z = -761.869 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, point_type = 3002, owner = 1288, area_id = 3 },
		{ config_id = 1291, gadget_id = 70500000, pos = { x = 1757.937, y = 246.514, z = -761.576 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, point_type = 3002, owner = 1288, area_id = 3 },
		{ config_id = 1305, gadget_id = 70290003, pos = { x = 1980.240, y = 218.474, z = -933.166 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, area_id = 3 },
		{ config_id = 1306, gadget_id = 70500000, pos = { x = 1980.240, y = 218.577, z = -933.257 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, point_type = 3003, owner = 1305, area_id = 3 },
		{ config_id = 1307, gadget_id = 70500000, pos = { x = 1980.240, y = 218.577, z = -933.065 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, point_type = 3003, owner = 1305, area_id = 3 },
		{ config_id = 1314, gadget_id = 70290003, pos = { x = 1892.637, y = 248.538, z = -864.096 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, area_id = 3 },
		{ config_id = 1315, gadget_id = 70500000, pos = { x = 1892.637, y = 248.641, z = -864.187 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, point_type = 3003, owner = 1314, area_id = 3 },
		{ config_id = 1316, gadget_id = 70500000, pos = { x = 1892.637, y = 248.641, z = -863.995 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, point_type = 3003, owner = 1314, area_id = 3 },
		{ config_id = 1343, gadget_id = 70290003, pos = { x = 1867.390, y = 242.938, z = -862.631 }, rot = { x = 335.906, y = 13.871, z = 0.000 }, level = 10, area_id = 3 },
		{ config_id = 1344, gadget_id = 70500000, pos = { x = 1867.363, y = 242.995, z = -862.762 }, rot = { x = 335.906, y = 13.871, z = 0.000 }, level = 10, point_type = 3003, owner = 1343, area_id = 3 },
		{ config_id = 1345, gadget_id = 70500000, pos = { x = 1867.405, y = 243.074, z = -862.591 }, rot = { x = 335.906, y = 13.871, z = 0.000 }, level = 10, point_type = 3003, owner = 1343, area_id = 3 },
		{ config_id = 1350, gadget_id = 70290003, pos = { x = 1736.656, y = 214.368, z = -295.764 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, area_id = 3 },
		{ config_id = 1351, gadget_id = 70500000, pos = { x = 1736.656, y = 214.471, z = -295.855 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, point_type = 3003, owner = 1350, area_id = 3 },
		{ config_id = 1352, gadget_id = 70500000, pos = { x = 1736.656, y = 214.471, z = -295.663 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, point_type = 3003, owner = 1350, area_id = 3 },
		{ config_id = 1461, gadget_id = 70290001, pos = { x = 2015.193, y = 210.788, z = -943.421 }, rot = { x = 0.000, y = 261.150, z = 0.000 }, level = 10, area_id = 3 },
		{ config_id = 1462, gadget_id = 70500000, pos = { x = 2014.794, y = 211.357, z = -943.466 }, rot = { x = 0.000, y = 261.150, z = 0.000 }, level = 10, point_type = 3002, owner = 1461, area_id = 3 },
		{ config_id = 1463, gadget_id = 70500000, pos = { x = 2015.594, y = 211.643, z = -943.424 }, rot = { x = 0.000, y = 261.150, z = 0.000 }, level = 10, point_type = 3002, owner = 1461, area_id = 3 },
		{ config_id = 1464, gadget_id = 70500000, pos = { x = 2015.253, y = 212.055, z = -943.140 }, rot = { x = 0.000, y = 261.150, z = 0.000 }, level = 10, point_type = 3002, owner = 1461, area_id = 3 },
		{ config_id = 1469, gadget_id = 70290001, pos = { x = 1797.664, y = 245.838, z = -602.615 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, area_id = 3 },
		{ config_id = 1470, gadget_id = 70500000, pos = { x = 1797.681, y = 246.407, z = -602.214 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, point_type = 3002, owner = 1469, area_id = 3 },
		{ config_id = 1471, gadget_id = 70500000, pos = { x = 1797.599, y = 246.693, z = -603.011 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, point_type = 3002, owner = 1469, area_id = 3 },
		{ config_id = 1472, gadget_id = 70500000, pos = { x = 1797.932, y = 247.105, z = -602.718 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, point_type = 3002, owner = 1469, area_id = 3 },
		{ config_id = 1485, gadget_id = 70290003, pos = { x = 1667.194, y = 211.652, z = -476.247 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, area_id = 3 },
		{ config_id = 1486, gadget_id = 70500000, pos = { x = 1667.194, y = 211.755, z = -476.338 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, point_type = 3003, owner = 1485, area_id = 3 },
		{ config_id = 1487, gadget_id = 70500000, pos = { x = 1667.194, y = 211.755, z = -476.146 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, point_type = 3003, owner = 1485, area_id = 3 },
		{ config_id = 1488, gadget_id = 70290003, pos = { x = 1879.896, y = 228.052, z = -384.014 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, area_id = 3 },
		{ config_id = 1489, gadget_id = 70500000, pos = { x = 1879.896, y = 228.155, z = -384.105 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, point_type = 3003, owner = 1488, area_id = 3 },
		{ config_id = 1490, gadget_id = 70500000, pos = { x = 1879.896, y = 228.155, z = -383.913 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, point_type = 3003, owner = 1488, area_id = 3 },
		{ config_id = 1651, gadget_id = 70290001, pos = { x = 1812.490, y = 239.378, z = -757.787 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, area_id = 3 },
		{ config_id = 1652, gadget_id = 70500000, pos = { x = 1812.507, y = 239.947, z = -757.386 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, point_type = 3002, owner = 1651, area_id = 3 },
		{ config_id = 1653, gadget_id = 70500000, pos = { x = 1812.425, y = 240.233, z = -758.183 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, point_type = 3002, owner = 1651, area_id = 3 },
		{ config_id = 1654, gadget_id = 70500000, pos = { x = 1812.758, y = 240.645, z = -757.890 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, point_type = 3002, owner = 1651, area_id = 3 },
		{ config_id = 1655, gadget_id = 70290001, pos = { x = 1738.463, y = 246.317, z = -715.430 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, area_id = 3 },
		{ config_id = 1656, gadget_id = 70500000, pos = { x = 1738.480, y = 246.886, z = -715.029 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, point_type = 3002, owner = 1655, area_id = 3 },
		{ config_id = 1657, gadget_id = 70500000, pos = { x = 1738.398, y = 247.172, z = -715.826 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, point_type = 3002, owner = 1655, area_id = 3 },
		{ config_id = 1658, gadget_id = 70500000, pos = { x = 1738.731, y = 247.584, z = -715.533 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, point_type = 3002, owner = 1655, area_id = 3 },
		{ config_id = 1673, gadget_id = 70290001, pos = { x = 1676.342, y = 202.062, z = -347.016 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, area_id = 3 },
		{ config_id = 1674, gadget_id = 70500000, pos = { x = 1676.359, y = 202.631, z = -346.615 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, point_type = 3002, owner = 1673, area_id = 3 },
		{ config_id = 1675, gadget_id = 70500000, pos = { x = 1676.277, y = 202.917, z = -347.412 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, point_type = 3002, owner = 1673, area_id = 3 },
		{ config_id = 1676, gadget_id = 70500000, pos = { x = 1676.610, y = 203.329, z = -347.119 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, point_type = 3002, owner = 1673, area_id = 3 },
		{ config_id = 1677, gadget_id = 70290001, pos = { x = 1605.459, y = 201.822, z = -428.042 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, area_id = 3 },
		{ config_id = 1678, gadget_id = 70500000, pos = { x = 1605.476, y = 202.391, z = -427.641 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, point_type = 3002, owner = 1677, area_id = 3 },
		{ config_id = 1679, gadget_id = 70500000, pos = { x = 1605.394, y = 202.677, z = -428.438 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, point_type = 3002, owner = 1677, area_id = 3 },
		{ config_id = 1680, gadget_id = 70500000, pos = { x = 1605.727, y = 203.089, z = -428.145 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, point_type = 3002, owner = 1677, area_id = 3 },
		{ config_id = 1718, gadget_id = 70290001, pos = { x = 1915.493, y = 246.585, z = -621.434 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, area_id = 3 },
		{ config_id = 1719, gadget_id = 70500000, pos = { x = 1915.510, y = 247.154, z = -621.033 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, point_type = 3002, owner = 1718, area_id = 3 },
		{ config_id = 1720, gadget_id = 70500000, pos = { x = 1915.428, y = 247.440, z = -621.830 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, point_type = 3002, owner = 1718, area_id = 3 },
		{ config_id = 1721, gadget_id = 70500000, pos = { x = 1915.761, y = 247.852, z = -621.537 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, point_type = 3002, owner = 1718, area_id = 3 },
		{ config_id = 1744, gadget_id = 70500000, pos = { x = 1953.468, y = 233.989, z = -137.188 }, rot = { x = 0.000, y = 240.793, z = 0.000 }, level = 15, point_type = 2009, area_id = 4 },
		{ config_id = 1745, gadget_id = 70500000, pos = { x = 2019.930, y = 213.946, z = -767.833 }, rot = { x = 0.000, y = 26.836, z = 0.000 }, level = 10, point_type = 2009, area_id = 3 },
		{ config_id = 1746, gadget_id = 70500000, pos = { x = 1931.997, y = 241.601, z = -349.748 }, rot = { x = 0.000, y = 39.015, z = 0.000 }, level = 10, point_type = 2009, area_id = 3 },
		{ config_id = 1747, gadget_id = 70500000, pos = { x = 1753.895, y = 246.490, z = -746.998 }, rot = { x = 0.000, y = 79.530, z = 0.000 }, level = 10, point_type = 2009, area_id = 3 },
		{ config_id = 1748, gadget_id = 70500000, pos = { x = 1775.798, y = 247.628, z = -632.460 }, rot = { x = 0.000, y = 192.075, z = 0.000 }, level = 10, point_type = 2009, area_id = 3 },
		{ config_id = 1749, gadget_id = 70500000, pos = { x = 1779.824, y = 250.973, z = -991.164 }, rot = { x = 0.000, y = 354.982, z = 0.000 }, level = 10, point_type = 2009, area_id = 3 },
		{ config_id = 1751, gadget_id = 70500000, pos = { x = 1762.496, y = 248.628, z = -648.824 }, rot = { x = 0.000, y = 64.274, z = 0.000 }, level = 10, point_type = 2009, area_id = 3 },
		{ config_id = 1752, gadget_id = 70500000, pos = { x = 1781.195, y = 248.423, z = -637.461 }, rot = { x = 0.000, y = 295.786, z = 0.000 }, level = 10, point_type = 2009, area_id = 3 },
		{ config_id = 1753, gadget_id = 70500000, pos = { x = 1777.991, y = 236.122, z = -850.933 }, rot = { x = 0.000, y = 309.514, z = 0.000 }, level = 10, point_type = 2009, area_id = 3 },
		{ config_id = 1754, gadget_id = 70500000, pos = { x = 1760.370, y = 238.536, z = -926.384 }, rot = { x = 0.000, y = 183.889, z = 0.000 }, level = 10, point_type = 2009, area_id = 3 },
		{ config_id = 1755, gadget_id = 70500000, pos = { x = 2024.524, y = 252.543, z = -449.148 }, rot = { x = 0.000, y = 105.537, z = 0.000 }, level = 15, point_type = 2009, area_id = 3 },
		{ config_id = 1756, gadget_id = 70500000, pos = { x = 1926.888, y = 256.305, z = -500.398 }, rot = { x = 0.000, y = 247.925, z = 0.000 }, level = 10, point_type = 2009, area_id = 3 },
		{ config_id = 1877, gadget_id = 70290001, pos = { x = 1977.426, y = 225.657, z = -674.445 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, area_id = 3 },
		{ config_id = 1878, gadget_id = 70500000, pos = { x = 1977.443, y = 226.226, z = -674.044 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, point_type = 3002, owner = 1877, area_id = 3 },
		{ config_id = 1879, gadget_id = 70500000, pos = { x = 1977.361, y = 226.512, z = -674.841 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, point_type = 3002, owner = 1877, area_id = 3 },
		{ config_id = 1880, gadget_id = 70500000, pos = { x = 1977.693, y = 226.924, z = -674.548 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, point_type = 3002, owner = 1877, area_id = 3 },
		{ config_id = 1977, gadget_id = 70290002, pos = { x = 2023.490, y = 213.724, z = -765.501 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, area_id = 3 },
		{ config_id = 1978, gadget_id = 70500000, pos = { x = 2022.419, y = 215.342, z = -764.787 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, point_type = 3011, owner = 1977, area_id = 3 },
		{ config_id = 1979, gadget_id = 70500000, pos = { x = 2024.360, y = 216.352, z = -766.512 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, point_type = 3011, owner = 1977, area_id = 3 },
		{ config_id = 1980, gadget_id = 70500000, pos = { x = 2023.533, y = 216.632, z = -764.120 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, point_type = 3011, owner = 1977, area_id = 3 },
		{ config_id = 1981, gadget_id = 70290002, pos = { x = 2088.140, y = 228.457, z = -632.521 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, area_id = 3 },
		{ config_id = 1982, gadget_id = 70500000, pos = { x = 2087.069, y = 230.075, z = -631.807 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, point_type = 3011, owner = 1981, area_id = 3 },
		{ config_id = 1983, gadget_id = 70500000, pos = { x = 2089.010, y = 231.085, z = -633.532 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, point_type = 3011, owner = 1981, area_id = 3 },
		{ config_id = 1984, gadget_id = 70500000, pos = { x = 2088.183, y = 231.365, z = -631.140 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 15, point_type = 3011, owner = 1981, area_id = 3 },
		{ config_id = 1992, gadget_id = 70290001, pos = { x = 2060.356, y = 236.359, z = -624.189 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, area_id = 3 },
		{ config_id = 1993, gadget_id = 70500000, pos = { x = 2060.373, y = 236.928, z = -623.788 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, point_type = 3002, owner = 1992, area_id = 3 },
		{ config_id = 1994, gadget_id = 70500000, pos = { x = 2060.291, y = 237.214, z = -624.585 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, point_type = 3002, owner = 1992, area_id = 3 },
		{ config_id = 1995, gadget_id = 70500000, pos = { x = 2060.624, y = 237.626, z = -624.292 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, point_type = 3002, owner = 1992, area_id = 3 },
		{ config_id = 2061, gadget_id = 70290002, pos = { x = 2006.299, y = 260.007, z = -361.930 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 15, area_id = 3 },
		{ config_id = 2062, gadget_id = 70500000, pos = { x = 2005.228, y = 261.626, z = -361.216 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 15, point_type = 3011, owner = 2061, area_id = 3 },
		{ config_id = 2063, gadget_id = 70500000, pos = { x = 2007.169, y = 262.635, z = -362.941 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 15, point_type = 3011, owner = 2061, area_id = 3 },
		{ config_id = 2064, gadget_id = 70500000, pos = { x = 2006.342, y = 262.915, z = -360.549 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 15, point_type = 3011, owner = 2061, area_id = 3 },
		{ config_id = 2169, gadget_id = 70500000, pos = { x = 1847.512, y = 239.646, z = -867.281 }, rot = { x = 0.000, y = 132.442, z = 0.000 }, level = 10, point_type = 2002, area_id = 3 },
		{ config_id = 2170, gadget_id = 70500000, pos = { x = 1848.263, y = 239.699, z = -866.556 }, rot = { x = 0.000, y = 91.853, z = 0.000 }, level = 10, point_type = 2002, area_id = 3 },
		{ config_id = 2185, gadget_id = 70290003, pos = { x = 1953.455, y = 211.553, z = -743.841 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, area_id = 3 },
		{ config_id = 2186, gadget_id = 70500000, pos = { x = 1953.455, y = 211.656, z = -743.932 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, point_type = 3003, owner = 2185, area_id = 3 },
		{ config_id = 2187, gadget_id = 70500000, pos = { x = 1953.455, y = 211.656, z = -743.740 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, point_type = 3003, owner = 2185, area_id = 3 },
		{ config_id = 2191, gadget_id = 70290003, pos = { x = 1688.777, y = 218.870, z = -384.264 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, area_id = 3 },
		{ config_id = 2192, gadget_id = 70500000, pos = { x = 1688.777, y = 218.973, z = -384.355 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, point_type = 3003, owner = 2191, area_id = 3 },
		{ config_id = 2193, gadget_id = 70500000, pos = { x = 1688.777, y = 218.973, z = -384.163 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, point_type = 3003, owner = 2191, area_id = 3 },
		{ config_id = 2194, gadget_id = 70290003, pos = { x = 1742.517, y = 219.078, z = -279.161 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, area_id = 3 },
		{ config_id = 2195, gadget_id = 70500000, pos = { x = 1742.517, y = 219.181, z = -279.252 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, point_type = 3003, owner = 2194, area_id = 3 },
		{ config_id = 2196, gadget_id = 70500000, pos = { x = 1742.517, y = 219.181, z = -279.060 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, point_type = 3003, owner = 2194, area_id = 3 },
		{ config_id = 2197, gadget_id = 70290003, pos = { x = 1976.852, y = 213.455, z = -763.114 }, rot = { x = 0.000, y = 0.000, z = 343.900 }, level = 10, area_id = 3 },
		{ config_id = 2198, gadget_id = 70500000, pos = { x = 1976.880, y = 213.554, z = -763.205 }, rot = { x = 0.000, y = 0.000, z = 343.900 }, level = 10, point_type = 3003, owner = 2197, area_id = 3 },
		{ config_id = 2199, gadget_id = 70500000, pos = { x = 1976.880, y = 213.554, z = -763.013 }, rot = { x = 0.000, y = 0.000, z = 343.900 }, level = 10, point_type = 3003, owner = 2197, area_id = 3 },
		{ config_id = 2350, gadget_id = 70500000, pos = { x = 1919.433, y = 226.583, z = -877.104 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, point_type = 2019, area_id = 3 },
		{ config_id = 2351, gadget_id = 70500000, pos = { x = 1918.316, y = 226.540, z = -875.505 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, point_type = 2019, area_id = 3 },
		{ config_id = 2352, gadget_id = 70500000, pos = { x = 1917.624, y = 226.426, z = -877.486 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, point_type = 2019, area_id = 3 },
		{ config_id = 2353, gadget_id = 70500000, pos = { x = 1964.834, y = 218.413, z = -929.899 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, point_type = 2019, area_id = 3 },
		{ config_id = 2354, gadget_id = 70500000, pos = { x = 1705.687, y = 205.048, z = -463.379 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, point_type = 2019, area_id = 3 },
		{ config_id = 2355, gadget_id = 70500000, pos = { x = 1707.470, y = 205.420, z = -462.932 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, point_type = 2019, area_id = 3 },
		{ config_id = 2356, gadget_id = 70500000, pos = { x = 1709.133, y = 205.550, z = -464.589 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, point_type = 2019, area_id = 3 },
		{ config_id = 2357, gadget_id = 70500000, pos = { x = 1707.690, y = 205.294, z = -465.036 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, point_type = 2019, area_id = 3 },
		{ config_id = 2358, gadget_id = 70500000, pos = { x = 1683.983, y = 207.066, z = -394.620 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, point_type = 2019, area_id = 3 },
		{ config_id = 2359, gadget_id = 70500000, pos = { x = 1683.010, y = 207.096, z = -395.634 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, point_type = 2019, area_id = 3 },
		{ config_id = 2360, gadget_id = 70500000, pos = { x = 1681.829, y = 207.153, z = -396.839 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, point_type = 2003, area_id = 3 },
		{ config_id = 2361, gadget_id = 70500000, pos = { x = 1682.993, y = 207.107, z = -397.940 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, point_type = 2019, area_id = 3 },
		{ config_id = 2362, gadget_id = 70500000, pos = { x = 1684.112, y = 207.039, z = -397.016 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, point_type = 2019, area_id = 3 },
		{ config_id = 2363, gadget_id = 70500000, pos = { x = 1685.375, y = 206.980, z = -395.959 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, point_type = 2003, area_id = 3 },
		{ config_id = 2411, gadget_id = 70290002, pos = { x = 1652.706, y = 264.657, z = -839.693 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, area_id = 3 },
		{ config_id = 2412, gadget_id = 70500000, pos = { x = 1651.635, y = 266.275, z = -838.979 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, point_type = 3011, owner = 2411, area_id = 3 },
		{ config_id = 2413, gadget_id = 70500000, pos = { x = 1653.576, y = 267.285, z = -840.704 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, point_type = 3011, owner = 2411, area_id = 3 },
		{ config_id = 2414, gadget_id = 70500000, pos = { x = 1652.749, y = 267.565, z = -838.312 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, point_type = 3011, owner = 2411, area_id = 3 },
		{ config_id = 2415, gadget_id = 70290001, pos = { x = 1711.367, y = 257.240, z = -728.296 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, area_id = 3 },
		{ config_id = 2416, gadget_id = 70500000, pos = { x = 1711.384, y = 257.809, z = -727.895 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, point_type = 3002, owner = 2415, area_id = 3 },
		{ config_id = 2417, gadget_id = 70500000, pos = { x = 1711.302, y = 258.095, z = -728.692 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, point_type = 3002, owner = 2415, area_id = 3 },
		{ config_id = 2418, gadget_id = 70500000, pos = { x = 1711.635, y = 258.507, z = -728.399 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, point_type = 3002, owner = 2415, area_id = 3 },
		{ config_id = 2451, gadget_id = 70290002, pos = { x = 1899.863, y = 234.404, z = -315.880 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, area_id = 3 },
		{ config_id = 2452, gadget_id = 70500000, pos = { x = 1898.792, y = 236.022, z = -315.166 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, point_type = 3011, owner = 2451, area_id = 3 },
		{ config_id = 2453, gadget_id = 70500000, pos = { x = 1900.733, y = 237.032, z = -316.891 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, point_type = 3011, owner = 2451, area_id = 3 },
		{ config_id = 2454, gadget_id = 70500000, pos = { x = 1899.906, y = 237.312, z = -314.499 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, point_type = 3011, owner = 2451, area_id = 3 },
		{ config_id = 803013, gadget_id = 70500000, pos = { x = 1912.209, y = 252.810, z = -585.503 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, point_type = 2004, area_id = 3 },
		{ config_id = 803014, gadget_id = 70500000, pos = { x = 1917.776, y = 254.228, z = -589.631 }, rot = { x = 0.000, y = 181.809, z = 0.000 }, level = 10, point_type = 2004, area_id = 3 },
		{ config_id = 803015, gadget_id = 70500000, pos = { x = 1914.939, y = 253.640, z = -583.085 }, rot = { x = 0.000, y = 42.968, z = 0.000 }, level = 10, point_type = 2004, area_id = 3 },
		{ config_id = 803016, gadget_id = 70500000, pos = { x = 1912.777, y = 248.769, z = -609.733 }, rot = { x = 0.000, y = 277.870, z = 0.000 }, level = 10, point_type = 2004, area_id = 3 },
		{ config_id = 803017, gadget_id = 70290002, pos = { x = 2129.683, y = 221.270, z = -615.428 }, rot = { x = 336.519, y = 1.953, z = 350.623 }, level = 15, area_id = 3 },
		{ config_id = 803018, gadget_id = 70500000, pos = { x = 2128.889, y = 223.178, z = -615.451 }, rot = { x = 353.446, y = 263.583, z = 24.371 }, level = 15, point_type = 3011, owner = 803017, area_id = 3 },
		{ config_id = 803019, gadget_id = 70500000, pos = { x = 2130.904, y = 223.115, z = -617.374 }, rot = { x = 337.401, y = 311.711, z = 11.420 }, level = 15, point_type = 3011, owner = 803017, area_id = 3 },
		{ config_id = 803020, gadget_id = 70500000, pos = { x = 2130.204, y = 224.445, z = -615.319 }, rot = { x = 336.519, y = 1.953, z = 350.623 }, level = 15, point_type = 3011, owner = 803017, area_id = 3 },
		{ config_id = 803025, gadget_id = 70500000, pos = { x = 1689.492, y = 206.371, z = -225.441 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, point_type = 2004, area_id = 3 },
		{ config_id = 803026, gadget_id = 70500000, pos = { x = 1691.563, y = 205.936, z = -225.838 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, point_type = 2004, area_id = 3 },
		{ config_id = 803027, gadget_id = 70500000, pos = { x = 1690.245, y = 206.082, z = -226.905 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, point_type = 2004, area_id = 3 },
		{ config_id = 803028, gadget_id = 70500000, pos = { x = 1708.889, y = 201.051, z = -219.057 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, point_type = 2004, area_id = 3 },
		{ config_id = 803029, gadget_id = 70500000, pos = { x = 1703.524, y = 201.788, z = -237.309 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, point_type = 2004, area_id = 3 },
		{ config_id = 803032, gadget_id = 70500000, pos = { x = 2074.235, y = 202.593, z = -732.790 }, rot = { x = 354.731, y = 250.042, z = 13.958 }, level = 10, point_type = 2005, area_id = 3 },
		{ config_id = 803054, gadget_id = 70290001, pos = { x = 1136.601, y = 245.122, z = -314.487 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 35, area_id = 10 },
		{ config_id = 803055, gadget_id = 70500000, pos = { x = 1136.618, y = 245.691, z = -314.085 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 35, point_type = 3002, owner = 803054, area_id = 10 },
		{ config_id = 803056, gadget_id = 70500000, pos = { x = 1136.536, y = 245.977, z = -314.882 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 35, point_type = 3002, owner = 803054, area_id = 10 },
		{ config_id = 803057, gadget_id = 70500000, pos = { x = 1136.869, y = 246.389, z = -314.589 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 35, point_type = 3002, owner = 803054, area_id = 10 },
		{ config_id = 803058, gadget_id = 70500000, pos = { x = 1120.677, y = 245.715, z = -294.530 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 35, point_type = 2004, area_id = 9 },
		{ config_id = 803059, gadget_id = 70500000, pos = { x = 1156.802, y = 246.640, z = -332.135 }, rot = { x = 0.000, y = 73.258, z = 0.000 }, level = 35, point_type = 2004, area_id = 10 },
		{ config_id = 803060, gadget_id = 70500000, pos = { x = 1185.557, y = 247.791, z = -344.337 }, rot = { x = 0.000, y = 235.931, z = 0.000 }, level = 35, point_type = 2004, area_id = 10 },
		{ config_id = 803061, gadget_id = 70500000, pos = { x = 1075.110, y = 243.161, z = -305.235 }, rot = { x = 0.000, y = 56.102, z = 0.000 }, level = 16, point_type = 2005, area_id = 9 },
		{ config_id = 803062, gadget_id = 70500000, pos = { x = 1092.294, y = 242.953, z = -294.386 }, rot = { x = 0.000, y = 268.749, z = 0.000 }, level = 16, point_type = 2005, area_id = 9 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = true
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 1538, 1539, 1544, 1545, 1564, 1565, 1566, 1567, 1611, 1612, 1615, 1616, 1617, 1618, 1694, 1695, 1698, 1699, 1708, 1709, 1710, 1711, 1712, 1713, 1722, 1723, 1724, 1725, 1730, 1731, 1881, 1882, 2015, 2016, 2019, 2020, 2059, 2060, 2084, 2085, 2096, 2097, 2098, 2099, 2100, 2101, 2102, 2103, 2122, 2123, 2126, 2127, 2300, 2301, 2302, 2303, 2304, 2305, 2306, 2308, 2309, 2310, 2311, 2314, 2315, 2316, 2317, 2318, 2319, 2320, 2321, 2322, 2323, 2324, 2325, 2326, 2327, 2328, 2329, 2330, 2331, 2332, 2333, 2334, 2335, 2336, 2338, 2339, 2419, 2420, 2421, 2422, 803021, 803022, 803023, 803024, 803030, 803031, 803033, 803034, 803035, 803036, 803037, 803038, 803039, 803040, 803041, 803042, 803043, 803044, 803045, 803046, 803047, 803048, 803049, 803050, 803051, 803052, 803053 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
